"Browse %@" = "Bladeren %@";
"Browse All Selected Hosts" = "Blader door alle hosts";
"Clear All Completed" = "Wis alle voltooide items";
"Clear All Results" = "Wis alle resultaten";
"Clear All Results and Restart Query" = "Wis alle resultaten en zoek opnieuw";
"Download" = "Download";
"Find More Sources" = "Zoek meer bronnen";
"Ignore" = "Negeer";
"Keep in Sidebar" = "Houd in zijvenster";
"Open" = "Open";
"Open With..." = "Open met...";
"Pause" = "Pauzeer";
"Remove" = "Verwijder";
"Remove All" = "Verwijder alles";
"Remove All Queries" = "Verwijder alle zoekopdrachten";
"Reset to Default" = "Terug naar standaardinstelling (default)";
"Resume" = "Hervat";
"Reveal in Finder" = "Toon in Finder";
"Start Query" = "Start zoekopdracht";
"Stop Query" = "Stop zoekopdracht";